• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

EJB Questions

 
Angelo Verdicchio
Greenhorn
Posts: 20
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi All,

I would want to know in the EJB part is it enough to have knowledge only of the EJB 3.1. Is it possible to find questions on previous version of EJB?
In Applet part is enough to know the stuff on the latest versions or is it possible to find questions on how old versions of applets worked?

Thanks in Advance
 
K. Tsang
Bartender
Posts: 3583
16
Android Java
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
EJB 3 is covered in the MC exam. I doubt there is much different between v3.0 (EE5) and v3.1 (EE6).

For v6 exam, EJB2.x is NOT covered. v5 does mention it for interoperability blabla


Applets? Just need to know the sandbox security stuff. Is there any version tied to applets?
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic